# -*- coding: utf-8 -*-
"""
Sistema de Consulta Pública

Copyleft (@) 2017 CENDITEL nodo Mérida - https://planificacion.cenditel.gob.ve/trac/wiki/ModeladoTopicos_2017
"""
## @package participacion.urls
#
# Urls de la aplicación participacion
# @author Rodrigo Boet (rboet at cenditel.gob.ve)
# @author <a href='http://www.cenditel.gob.ve'>Centro Nacional de Desarrollo e Investigación en Tecnologías Libres
# (CENDITEL) nodo Mérida - Venezuela</a>
# @copyright <a href='http://www.gnu.org/licenses/gpl-2.0.html'>GNU Public License versión 2 (GPLv2)</a>
# @version 1.0
from django.conf.urls import url
from .views import ParticipacionIndex, ParticipacionCreate, ParticipacionSearch, ParticipacionEntes

urlpatterns = [
    url(r'^$', ParticipacionIndex.as_view(), name = "participacion_index"),
    url(r'^participacion-busqueda/(?P<pk>\d+)$', ParticipacionSearch.as_view(), name = "participacion_busqueda"),
    url(r'^participacion/(?P<pk>\d+)/(?P<id_ente>\d+)/(?P<ente_adscrito>\d+)$', ParticipacionCreate.as_view(), name = "participacion_consulta"),
    url(r'^participacion-entes/(?P<pk>\d+)/(?P<id_ente>\d+)$', ParticipacionEntes.as_view(), name = "participacion_entes"),
]